<hr class="custom-line">
    <div class="title-container">
        <h1 class="grostitre">Emotion</h1>
        <h1 class="moytitre">Recognition in</h1>
        <h1 class="pttitre">Typography</h1>
    </div>
<h2 class="stitre1">N°01 - 72pt</h2>
<div id="Futura" class="texte">
Typography and typefaces have historically served as pillars of visual communication, playing crucial roles in structuring information hierarchies and crafting distinctive brand identities through logos and signatures. Take, for instance, the timeless typeface Helvetica, which emerged as a cornerstone of visual communication, dominating posters and corporate branding throughout the 1950s and ’60s with its unparalleled functionality and aesthetic allure.
However, the realm of typography has undergone a profound transformation in the wake of modern technological advancements. No longer confined to traditional roles, typefaces have evolved into a diverse array of new forms and functions. Concepts such as “type as image” and “type in motion” have emerged, pushing the boundaries of typographic expression beyond mere communication to evoke specific moods and emotions in audiences.
In recent years, typographic design has transcended its utilitarian origins to become a potent tool for evoking and expressing emotions. Designers now harness a rich palette of typographic elements, including color schemes and typestyles, to convey or elicit particular emotional responses from viewers. Achieving this demands a nuanced understanding of the intricate relationship between typography and emotion, with designers adeptly selecting and manipulating features such as colors, shapes, textures, and images to enrich the viewer’s emotional journey through typographic works.
    Drawing inspiration from interdisciplinary studies examining the intersection of design and emotion, visionary design scholars have pioneered innovative approaches that apply emotional considerations to typography. They delve into the realm of user-centric “design and emotion” studies, shedding light on how emotional responses can be harnessed to elevate typographic design. This burgeoning field has led to the development of innovative criteria for categorizing typography, with a specific focus on the emotional resonance and impact of typographic compositions.
    In essence, this study seeks to unravel the intricate interplay between emotional responses and typographic design, forging new pathways for understanding and categorizing typography that prioritize its emotive potential. By bridging the realms of design and emotion, it offers a compelling framework for exploring the profound emotional dimensions inherent in typographic expression.
    The amount of data and messages we come across on a daily basis has increased in the last few decades. Therefore, basic fonts that are only differentiated by color, shape, or texture are no longer sufficient for effective communication. Typographic designers have explored other design-related fields to find ways to improve communication between themselves and audiences or customers in an effort to draw in viewers.
    Inspired by research examining the connection between emotion and design in a variety of design-related fields, such as user-centered and empathetic design, typographic designers are adopting a new outlook. Research on “design and emotion” has gradually broadened its scope, having initially concentrated on product design. Recognizing typography’s potential in graphic design, scholars of design have started investigating how user-centered “design and emotion” theories might be applied to typography.
    “Type in motion” guided interactive communication, which was the starting point for the investigation of the relationship between emotion and design. The supporters contend that moving typography can effectively communicate emotion because of its cinematic qualities and time-based composition. <i>But can “design and emotion” principles also be applied to static typography?</i> Online examples of “emotion in type/typography” include both static and moving forms, indicating that both may be able to evoke or transmit emotion. However, little is known about the emotional effects of static typography. This void raises the possibility of creating fresh standards for determining “emotion in type/typography”.
    This study aims to delve into the essence of “emotion in type/typography” and establish criteria that acknowledge typographic design’s influence on, and relationship with, emotion. Through this exploration, we seek to uncover insights that enhance our understanding of how typography can evoke emotional responses in viewers.
</div>
<br>
<h2 class="stitre"><span class="span-h2">The Application of Design and Emotion Theories to Graphic Design</span><br><br>N°02 - 48pt</h2>
<br>
<div id="Bodoni" class="texte1">In today’s fast-paced world, we’re bombarded with messages and information at an unprecedented rate, often leaving us overwhelmed and struggling to make sense of it all. This flood of content makes it challenging for audiences to grasp and evaluate the issues presented to them. To capture and hold people’s attention, designers turn to various tools like colors, shapes, textures, and images to enhance their typographic creations, aiming to enrich the audience’s experience.
Yet, as the volume of information keeps growing, simply relying on basic fonts or visually striking elements isn’t enough to effectively convey messages. This information overload not only impacts typographic design but also spills over into other design realms, like product design. In fact, product designers were among the first to explore the integration of emotion into their creations, sparking a wave of “design and emotion” studies that revolutionized product design practices.
<i>But can these principles of design and emotion also be applied to typography?</i> Some typographic designers believe so, suggesting that moving type has the power to evoke emotions. Dynamic media, as argued by Stone, Alenquer, and Borisch (2004), offer typographic designers the opportunity to imbue their work with multiple dimensions, thereby deepening the meaning of a design and its capacity to evoke emotional responses. However, despite this potential, research on applying “design and emotion” theories to static typographic design remains relatively scarce.
Unlike product design and other disciplines, typographic design provides ample space for further exploration of the intricate relationship between design and emotion. There’s a rich opportunity for designers to delve deeper into how typography can not only communicate information but also stir emotions, offering a more profound and engaging experience for audiences.
</div>
<br>
<h2 class="stitre"><span class="span-h2">Different Categories of Typography</span><br><br>N°03 - 36pt</h2>
<br>
<div id="Fugue" class="texte2">Design experts have identified several distinct styles within the realm of typography, each with its own unique characteristics and purpose. These include “type as image”, “type as form”, “type as experiment”, and “type in motion”. Fawcett-Tang (2007) further classified typography based on its functions and appearances, delineating between “type as image”, “type in motion”, and “experimental” typography. Scholars delving into the realm of “type as form” have delved into the intricate interplay between the visual form of typography and its intended function. Some designers have underscored the pivotal role of typeface and font in enhancing readability, which lies at the heart of typographic communication (Samara, 2004; Fawcett-Tang, 2007).
However, with the overwhelming influx of information in contemporary times, functionalist typography, categorized under “type as form”, has somewhat lost its efficacy in capturing viewers’ attention. Other designers have explored the realm of decorative or stylish typography in commercial design, melding the graphic essence of everyday objects with fundamental typographic elements. This style, often referred to as “type as image” (Fawcett-Tang, 2007), is instantly recognizable, often resembling a pictorial representation). According to Samara (2004), this mode of communication transcends mere typesetting, transforming words into visually striking images seamlessly integrated into the overall typographic composition.
The ever-evolving landscape of digital technology has spurred the evolution of categories such as “type as image” and “type as experiment”, as designers push the boundaries of typographic expression. Experimental typography, in particular, diverges from conventional typographic norms, daring to challenge the limits of recognition and legibility. In some instances, individual letters may take on purely abstract forms, or textual characters may merge with familiar object shapes. Yet, as most experimental typographic endeavors embrace unconventional styles, materials, and forms, designers must exercise caution to ensure that the intended message remains clear to viewers.
In recent times, the surge of electronic media has given rise to yet another typography category: “type in motion”. Messages conveyed through dynamic typography often manifest in two- or three-dimensional forms, functioning as multimedia applications. These typographic expressions unfold over time, employing sound and animation techniques to convey information in an engaging and interactive manner.
Bellantonis (2000) categorisation of typographic design differs from that of Fawcett-Tang. Seeking to emphasise the emergence of electronic media and its influence on typographic presentation format, Bellantoni proposed another method of categorising typographic design, based on presentation format. To the existing categories (type as form, type as image, type in motion and experimental typography) he added kinetic typography. To some extent, kinetic typography resembles Fawcett-Tangs (2007) conception of type in motion. Both can be presented in a two- or three-dimensional format, and both exist in the kinetic realm, as film titles or multimedia applications for example (Bellantoni, 2000). Designers use various techniques, such as blinking and flashing, to convey the required messages and increase the complexity of expression to include tone and mood. As kinetic letterforms may be viewed from numerous angles, designers are presented with a multitude of new typographic possibilities. Hillners (2009) categorisation of typographic design resembles Bellantonis in its emphasis on presentation. Hillner proposed the additional category of virtual typography, which highlights the role of screen-based type in allowing the designer to work within both time and a virtual depth of field (Fawcett-Tang, 2007). Like type in motion, the category of virtual typography arose as a result of the development of electronic media. According to Hillner (2009), it refers to the visual arrangement of words and letters in a multimedia context. It does not simply entail the spatial positioning of textual information; it also occurs within time, and is an interactive form of typographic communication. This method of text presentation differs from that of conventional hypertext. The timing of information determines its aesthetic quality, because it prepares the recipient for the content of the information. The mode of transition can thus be seen as an aesthetic element. In the process of delivering their messages, typographic designers also make use of time and transition to influence a users flow of consciousness, or to offer the user control of their own flow of consciousness.
These different categories of typographic communication are based on form (i.e. design features) or presentation format. <i>One must ask, however, whether alternative methods are available for categorising typography. Does emotion offer a potential new category?</i>
In recent years, many typographic works have been designed to communicate certain emotions and feelings to an audience. Various typographic elements, such as colour and typestyle, may be used to project or evoke the desired emotions. To elicit an emotional response from viewers, typographic designers must fully understand the relationships between emotions and typography. Some designers select and manipulate features such as colour, shape, texture and image to enrich an audiences experience of and emotional response to a typographic work. <i>Should the resulting typographic design be regarded as emotion in type/typography?</i> Experiments with the typographic evocation of emotion have become a trend in recent years, due to the increasing popularity of emotion in type/typography as a topic of discussion among typographic designers, as witnessed in the volume and frequency of online debate. Designers working on this topic hold different views of the emotional potential of typographic works. Emotion in type/typography is frequently classified as type as image, type as experiment, type in motion or a combination of the three. It has not yet received a conclusive and clear definition.
</div>
<br>
<h2 class="stitre"><span class="span-h2">An Alternative Category of Typography: Emotion in Type/Typography</span><br><br>N°04 - 24pt</h2>
<br>
<div id="Cirrus" class="texte3">Before exploring the numerous definitions of emotion in type/typography, it is necessary to understand existing theories of how emotion relates to design. According to Ho and Siu (2009a), emotion influences designers decision making during the design process. In many cases, designers experience emotional responses to stimulants in the external environment, which influence their decision making regarding aspects of the design process that will in turn have emotional outcomes (e.g. the arrangement of forms or the choice of graphics or colours) (Ho, 2010). As a result, each design outcome will embody certain facets of its designers emotions. When the design is consumed or used, it may elicit emotions from its users/consumers, which are usually determined by the style, function, form and usability of the design. This shapes users experience of consuming the product. In other words, a design outcome may affect its user emotionally, by making them happy, annoyed or excited, for example. It may motivate the user to recall or imagine related events or relevant experiences that in turn alter their emotions or elicit new ones. This whole process can thus be regarded as emotional design.
</div>
<br>
<h2 class="stitre"><span class="span-h2">Three Basic Criteria Proposed For Emotion in Type/Typography</span><br><br>N°05 - 12pt</h2>
<br>
<div id="LL-Replica" class="texte4"><i>How does an understanding of the relationship of emotion and design assist the development of basic criteria for emotion in type/typography?</i> The theories described above emphasise the interaction between humans environment and their emotional responses (Ho and Siu, 2010). First, emotions may be experienced by designers in response to stimulants in their external environment (Fulton Suri, 2003; Ho and Siu, 2010). These emotions may then influence their selection of particular design elements, which may in turn determine users emotional responses to the design outcome. The criteria for the categories of type as image, experimental typography, etc., are based on the appearance and presentation mode of typographic design outcomes. Based on the 3E (emotionalise design, emotional design, emotion design) model proposed by the above-mentioned scholars, emotion in type/typography can be categorised according to the three following criteria. Emotion in type/typography elicits an emotional response from users.Most typographic-design experts agree that the majority of fonts have the potential to elicit emotional responses from users. However, this claim is not comprehensive enough to constitute a criterion for emotion in type/typography. As typography is a tool for communication, it is designed for mass use; that is, not only by professionals or experts in the field of typographic design. Most fonts and typefaces have a certain level of emotional potency. Emotion in type/typography should thus be easily recognisable to laymen (those who are not practising designers and have never received training in typographic design). Laymen should recognise the emotional concern(s) of a typographic design as soon they see it. This category of typography should thus not include nuanced typographic changes that can only be discerned by professionals. The category emotion in type/typography should be defined by its ability to elicit emotion from all users (including laymen), allowing them to identify the emotional concerns of the design easily and fully on both a visual and a physical level.
According to Ho and Siu (2009a), the emotional concerns of a design have the capacity to elicit corresponding emotional responses from the users/consumers of the design. These emotional responses are usually determined by the style, function, form and usability of the design, and shape the users experience of consuming the product. In other words, a design outcome may affect its user emotionally by making them happy, annoyed or excited, for example. Furthermore, it may motivate the user to recall or imagine related events or relevant experiences that in turn alter their existing emotions or stimulate new ones. This whole process can thus be regarded as emotional design. Emotions may influence designers decision making during the design process. In many cases, designers experience emotional responses to stimulants in the external environment that influence their decision making regarding aspects of the design process that will in turn have emotional outcomes. As a result, each design outcome embodies certain facets of its designers emotions. When the design is consumed or used, these emotional concerns may elicit corresponding emotions from its users/consumers.
Yoshimaru Takahashi (2008), a prominent designer in Japan, has also explored the application of design and emotion principles to graphic design. In his book Emotional Typography, he described some typographic projects influenced by his own emotional responses to external stimulants (such as his cultural background and immediate physical environment). As shown in Fig. one of his projects reflects his changing emotional response to watching rainfall, which influenced his selection of different kinds of lines to depict the changing appearance and sensation of rain, from drizzle to downpour. The resulting designs for letters express Takahashis variable emotional response to rainfall, while maintaining a rational and consistent typeface.
experienced a changing emotional response to the stimulant of rainfall. He chose different kinds of lines to depict the changing appearance and sensation of rain, from drizzle to downpour.
The resulting designs for letters express his variable emotional response to rainfall, while maintaining a rational and consistent typeface.
</div>
<br>
<h2 class="stitre"><span class="span-h2">Emotion in type/typography as an alternative category for typography</span><br><br>N°06 - 8pt</h2>
<br>
<div id="last font" class="texte5">Emotion in type/typography is not defined by the visual attributes of the design outcome, such as outcome as form, outcome as image or outcome as colour. Rather, it is an alternative means of classifying typography, referring to typographic designs that are influenced by the emotions of their designers. Designers emotional responses influence their decision making during the design process, determining their selection and arrangement of forms, graphics and colours, for example. Therefore, each design outcome embodies certain facets of its designers emotions. As the emotional concerns of a design usually arise from its style, function, form and usability, these characteristics have the capacity to elicit an emotional response from its users/consumers. Therefore, typographic designs in the category of emotion in type/typography can be identified by the emotional interactions among and between the (human) designers and users. This distinguishes the category from others such as type as image and type as form, which classify typography according to the form or function of its design outcome. Therefore, static and virtual forms of typographic design, among others, can be included within the category of emotion in type/typography.
 
The aim of this study is to explore the nature of emotion in type/typography (i.e. emotion recognition in the field of typography). Based on the findings outlined here, emotion in type/typography is a developing concept that has not yet been clearly defined. First, graphic designers were inspired by the exploration of the relationship between design and emotion in other design-related disciplines, and then began to investigate the applicability of design and emotion principles in the field of typography. Type in motion was the first category recognised as having features capable of expressing or eliciting emotion. However, this raises the question of whether static typography is also able to deliver emotion. The findings of this study indicate that design and emotion theories may profitably be extended beyond the field of product design to that of graphic design, based on several examples of basic graphic design and static typefaces examined here.
Design scholars have proposed various means of classifying typography according to its functions and forms, resulting in such categories as type as image, type in motion and experimental typography. These categories of typographic communication are based on form (i.e. design features) or presentation format. <i>However, is it possible to use alternative methods to categorise typography? Does emotion offer one of the new categories?</i> From the volume and frequency of online discussion, it seems that emotion in type/typography is an increasingly popular topic of debate among typographic designers. It is defined in various ways, and often assimilated under other categories such as type as image, typography as experiment and type in motion. There seem to be many typographic designers working on the evocation of emotion, all of whom have different perspectives on the topic. Inspired by existing theories of design and emotion, emotion is first identified by this study in the responses of designers to stimulants in their external environment. These emotional responses then influence designers selection of design elements. Therefore, the criteria for defining emotion in type/typography should not be based on characteristics of the design outcomes, as for categories such as type as image and experimental typography. In this study, three alternative criteria identifying emotion in type/typography, 3E model, are proposed. First, designs in this category are able to elicit emotional responses from users. Second, their creation is influenced by their designers emotional responses to external stimulants, which affect their choices of design elements during the design process, and hence influence typographic design outcomes. Third, emotion in type/typography is an alternative means of classifying typography; it is not determined by function and form. However, it can also be identified by design characteristics, like the categories of type as image, type as form, etc.
As outlined above, this is a preliminary study that explores methods of defining emotion in type/typography and introduces this category to existing classification systems for typographic design. More research should be conducted in this field to investigate the features and applications of emotion in type/typography, and to seek further theoretical explanations of its nature. Emotion in type/typography is a typographic-design category that scholars and professionals have only recently begun to explore. However, it is not simply a new category for typographic design, as distinct from type in motion and type as image (which are categorised by function and form), but an alternative method of categorising current and future typographic design, according to the emotional interaction and communication between and among human designers and audiences. It may offer designers a means of exploring new typographic forms and presentation formats. This may in turn suggest innovative applications in the field of typographic design, including environmental graphics, kinetic typography and other new-media typographic forms. It is thus an important emerging research topic in both typography and graphic design, and provides a platform for further typographical exploration by designers, researchers and scholars.
</div>